<?xml version="1.0" encoding="utf-8"?>
<resources>
    <color name="purple_200">#FFBB86FC</color>
    <color name="purple_500">#FF6200EE</color>
    <color name="purple_700">#FF3700B3</color>
    <color name="teal_200">#FF03DAC5</color>
    <color name="teal_700">#FF018786</color>
    <color name="black">#FF000000</color>
    <color name="white">#FFFFFFFF</color>
    <color name="palette_1_light">#160d27</color>
    <color name="palette_1">#0c0715</color>
    <color name="palette_1_dark">#0a0612</color>
    <color name="palette_2">#232027</color>
    <color name="palette_3">#211f2e</color>
    <color name="palette_4">#232027</color>
    <color name="palette_5">#f9f7f5</color>
    <color name="palette_6_white">#ffffff</color>
    <color name="palette_6_black">#000000</color>
    <color name="palette_highlight">#669c30</color> <!-- green: #4dfe32 pink: #f02b50 chartreuse: #dfff00 medium chartreuse: #c0ff00  #7fff00 #9dc209-->
    <color name="palette_list_item">#161422</color>
    <color name="palette_main_background">#13121e</color>
    <color name="palette_darker_gray">#AAAAAA</color>
    <color name="palette_button">#000000</color>
    <color name="transparent">#80FFFFFF</color>
</resources>